hr {
	border:none;
	border-top:1px solid #ffd251;
	margin-bottom:15px;
}


ul.orange-tick {
	list-style:none;
	/* margin-left:0 !important; */
}

ul.orange-tick li {
	padding-left:30px !important;
	background:url(../images/icon-tick-orange.png) no-repeat 0px -2px;	
}

a.img-hover {
	display:inline-block;
	background-size:cover !important;
}

a.img-hover:hover {
	background-position:bottom !important;
}

a.img-hover img {
	display:none;
}

ul.projects {
	list-style:none;
	margin-left:0 !important;
}

ul.projects li {
	width:290px;
	float:left;
	background:none !important;
	padding:0 !important;
}

ul.projects li img {
	border:1px solid #E5E5E5;
	padding:2px;
}